<!DOCTYPE html>
<html lang="ru">
  <head lang="ru">
    <meta charset="utf-8">
    <title>Домашняя работа</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap" rel="stylesheet">
  </head>
<body>
<header>
    <img id="logo" src="footer.jpg" style="color:#fff; font-size:8pt;" alt="логотип создателя">
    <div class="title">Домашняя работа</div>
</header>
  <div id="top" class="navbar">
    <a href="http://kubsu.ru/">КубГУ</a>
    <a href="https://gitlab.com/s.miroshnikov/1">Репозиторий</a>
    <a href="https://gitlab.com/pages/">Другие примеры</a>
  </div>
  <section id="sections">
      <h2>Примеры гиперссылок</h2>
      <ol>
        <li><a href="http://example.com/" class="push">Example.com</a></li>
        <li><a href="https://example.com/" class="push">Example.com</a></li>
        <li><a href="ftp://example.com/" class="push">FTP без авторизации</a></li>
        <li><a href="ftp://student:2281337@Temp/1.pdf" class="push">FTP с авторизацией</a></li>
        <li><a href="https://www.kubsu.ru/ru/education#zone-conten" class="push">KubSu.ru</a></li>
        <li><a href="#bot" class="push">Картинка</a></li>
        <li><a href="http://s.miroshnikov.gitlab.io/1?education=example&training=project" title="Cсылка с двумя параметрами в URL" class="push">Ищем</a></li>
        <li>
          <ul class="normal">
            <li><a href="#top" title="На верх страницы" class="push">На верх</a></li>
            <li><a href="http://kubsu.ru/" title="В КубГУ" class="push">КубГУ</a></li>
            <li><a href="#bot" title="В низ страницы" class="push">Вниз</a></li>
          </ul>
        </li>
        <li><a         class="push">KubSu.ru</a></li>
        <li><a title="Сайт временно не работает" class="push">KubSu.ru</a></li>
        <li><a href="https://www.kubsu.ru/ru" class="push" rel="nofollow">KubSU.ru</a></li>
        <li><a href="https://www.kubsu.ru/ru" class="push"><!--noindex-->KubSu.ru<!--noindex--></a></li>
        <li>Обучение в <a href="https://www.kubsu.ru/ru" class="push"><mark>"КубГУ"</mark></a> является радостным занятием для многих студентов.</li>
        <li><a href="http://kubsu.ru/" class="push"><img class="pic" src="https://tabiturient.ru/logovuz/kubsu.png" alt="КубГУ"></a></li>
        <li><p><img class="pic" src="https://tabiturient.ru/logovuz/kubsu.png" usemap="#map" alt="Лого КубГУ"></p>
          <p>
            <map name="map">
              <area shape="circle" coords="100,100,20" alt="" href="https://www.kubsu.ru/ru">
              <area shape="rect" coords="30,30,40,40" alt="" href="https://www.kubsu.ru/ru">
            </map>
          </p>
        <li><a href="page.html" title="Ссылка на страницу в текущем каталоге" class="push">Page</a></li>
        <li><a href="main/about/bt.html" title="Ссылка на страницу в каталоге About" class="push">About</a></li>
        <li><a href="../upper.html" title="Ссылка на страницу в каталоге уровнем выше текущего" class="push">1 уровень выше</a></li>
        <li><a href="../../2upper.html" title="Ссылка на страницу в каталоге двумя уровнями выше" class="push">2 уровня выше</a></li>
        <li><a href="index.html" title="Сокращенная ссылка на главную" class="push">Main</a></li>
        <li><a href="/inter.html" title="Сокращенная ссылка на внутреннюю" class="push">Internal</a></li>
      </ol>
    </section>
  <section id="table">
    <hr>
    <h3><b>Ознакомьтесь с таблицей</b></h3>
    <table>
        <!--<caption id="cap1">Таблица 1</caption>-->
        <caption id="cap2">* - Гликемический индекс</caption>
        <tr>
            <th>Продукты(100гр)</th>
            <th>Белок</th>
            <th>Жиры</th>
            <th>Углеводы</th>
            <th>ГИ*</th>
            <th>ККаллории</th>
        </tr>
        <tr>
            <td>Огурец</td>
            <td>0,7 грамм</td>
            <td>0,1 грамм</td>
            <td>1,9 грамм</td>
            <td>4 (низкий)</td>
            <td>11 ккал</td>
        </tr>
        <tr>
            <td>Помидор</td>
            <td>1,1 грамм</td>
            <td>0,2 грамм</td>
            <td>3,8 грамм</td>
            <td>10 (низкий)</td>
            <td>21 ккал</td>
        </tr>
        <tr>
            <td>Йогурт</td>
            <td>4,1 грамм</td>
            <td>1,5 грамм</td>
            <td>5,9 грамм</td>
            <td>52 (низкий)</td>
            <td>57 ккал</td>
        </tr>
        <tr>
            <td>Апельсиновый сок</td>
            <td>0,7 грамм</td>
            <td>0,1 грамм</td>
            <td>13,2 грамм</td>
            <td>65 (средний)</td>
            <td>60 ккал</td>
        </tr>
        <tr>
            <td>Coca-Cola</td>
            <td>0 грамм</td>
            <td>0 грамм</td>
            <td>8,7 грамм</td>
            <td>70 (высокий)</td>
            <td>110 ккал</td>
        </tr>
        <tr>
            <td>Творожное кольцо</td>
            <td>11,0 грамм</td>
            <td>5,6 грамм</td>
            <td>20,2 грамм</td>
            <td>76 (высокий)</td>
            <td>366 ккал</td>
        </tr>
        <tr>
            <td>Сыр</td>
            <td>41 грамм</td>
            <td>23,2 грамм</td>
            <td>0 грамм</td>
            <td>0</td>
            <td>366 ккал</td>
        </tr>
        <tr>
            <td style="color:#44446b;" colspan="6">Данная таблица представляет содержание пищевых элементов в разных продуктах.</td>
        </tr>
    </table>
  </section>
  <form id="bot">
    <hr>
    <h4><b>Заполните данные</b></h4>
    <label><b>Введите ваше имя:</b><br><input class="text-border" name ="Name" type="text" placeholder="Дмитрий"></label>
    <br><br>
    <label><b>Введите адресс электронной почты</b><br><input type="email" class="text-border" placeholder="dmitii.miroshnikov@gmail.com"></label>
    <br><br>
    <label><b>Введите дату рождения</b><br><input type="date" class="text-border"></label>
    <br><br>
    <b>Ваш пол</b>
    <br>
    <label> <input type="radio" name="first-radio-group" checked="checked" value="Значение1">Мужской </label>
    <label> <input type="radio" name="first-radio-group" value="Значение2">Женский </label>
    <br><br>
    <b>Сколько у вас конечностей?</b>
    <br>
    <label><input type="radio" name="second-radio-group" value="less-then-4" checked="checked">Меньше 4</label>
    <label><input type="radio" name="second-radio-group" value="equals-4">4</label>
    <label><input type="radio" name="second-radio-group" value="over-4">Больше 4</label>
    <br><br>
    <label><b>Какую сверхспособность вы выберете?</b>
        <br>
        <select name="field-name-4[]" multiple="multiple" class="list-box">
            <option value="Значение1" selected="selected">Бессмертие</option>
            <option value="Значение2">Прохождение сквозь стены</option>
            <option value="Значение3">Левитация</option>
        </select>
    </label>
    <br><br>
    <label><b>Расскажите о себе:</b>
        <br>
        <textarea name="field-name-2" id="text-box" placeholder="Я родился в..."></textarea>
    </label>
    <br><br>
    <label><b>Я  ознакомлен с контрактом</b> <!-- Доделать-->
        <input type="checkbox" checked="checked" name="check-1">
    </label>
    <br><br>
    <label>
        <input type="submit" value="Отправить">
    </label>
</form>
<footer>
    <div class="title">(с) Мирошников Дмитрий 2045</div>
</footer>
</body>





